
      /* Sticky footer styles
      -------------------------------------------------- */

      html,
      body {
        height: 100%;
        /* The html and body elements cannot have any padding or margin. */
      }

      /* Wrapper for page content to push down footer */
      #wrap {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        /* Negative indent footer by it's height */
        margin: 0 auto -30px;
      }

      /* Set the fixed height of the footer here */
      #push,
      #footer {
        height: 30px;
      }
      #footer {
        background-color: #f5f5f5;
      }

      /* Lastly, apply responsive CSS fixes as necessary */
      @media (max-width: 767px) {
        #footer {
          margin-left: -20px;
          margin-right: -20px;
          padding-left: 20px;
          padding-right: 20px;
        }
      }

.hero-unit {
  padding: 40px;
}


.flag {
	width: 16px;
	height: 11px;
	background:url(../img/flags.png) no-repeat
}

.flag.flag-au {background-position: -16px 0}
.flag.flag-br {background-position: -32px 0}
.flag.flag-ca {background-position: -48px 0}
.flag.flag-catalonia {background-position: -64px 0}
.flag.flag-cn {background-position: 0 -11px}
.flag.flag-cz {background-position: -16px -11px}
.flag.flag-de {background-position: -32px -11px}
.flag.flag-dk {background-position: -48px -11px}
.flag.flag-eg {background-position: -64px -11px}
.flag.flag-es {background-position: 0 -22px}
.flag.flag-fr {background-position: -16px -22px}
.flag.flag-gb {background-position: -32px -22px}
.flag.flag-ir {background-position: -48px -22px}
.flag.flag-it {background-position: -64px -22px}
.flag.flag-jp {background-position: 0 -33px}
.flag.flag-nl {background-position: -16px -33px}
.flag.flag-no {background-position: -32px -33px}
.flag.flag-pl {background-position: -48px -33px}
.flag.flag-ru {background-position: -64px -33px}
.flag.flag-se {background-position: 0 -44px}
.flag.flag-tr {background-position: -16px -44px}
.flag.flag-tw {background-position: -32px -44px}
.flag.flag-us {background-position: -48px -44px}
